Does it work in FF7? Rated 5 out of 5 stars

is there anyone who can tell me the version 0.5.273 works in FF7?
Thx

This review is for a previous version of the add-on (0.5.273).  This user has a previous review of this add-on.

FF7

Yep, 0.5.273 supports FF7...enjoy!